<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>web-2</title>
</head>
<body>
	<h1>1) Главная страница методом GET в протоколе HTTP 1.0</h1>
	<img src="1.jpg">
	<h1>2) Внутренняя страница методом GET в протоколе HTTP 1.1</h1>
	<img src="2.jpg">
	<h1>3) Размер файла file.tar.gz</h1>
	<img src="3.jpg">
	<h1>4) Медиатип ресурса /image.png</h1>
	<img src="4.jpg">
	<h1>5) Комментарий на сервер по адресу /index.php</h1>
	<img src="5.jpg">
	<h1>6) Первые 100 байт файла /file.tar.gz</h1>
	<img src="6.jpg">
	<h1>7) Кодировка ресурса /index.php</h1>
	<img src="7.jpg">
</body>
</html>
